wxGridCellNumberRenderer(3)

NAME
wxGridCellNumberRenderer - This class may be used to format integer data in a cell.

DESCRIPTION

See:

    • wxGridCellRenderer

    • wxGridCellBoolRenderer

    • wxGridCellFloatRenderer

    • wxGridCellStringRenderer

This class is derived, and can use functions, from:

    • wxGridCellStringRenderer

    • wxGridCellRenderer

wxWidgets docs: wxGridCellNumberRenderer

DATA TYPES

wxGridCellNumberRenderer() :: wx:wx_object().

FUNCTIONS

destroy(This :: wxGridCellNumberRenderer()) -> ok.

    Destroys the object
new() -> wxGridCellNumberRenderer().

    Default constructor.